[
    {
		"nameEN": "MAIN MENU",
		"nameGR":"ΚΕΝΤΡΙΚΟ ΜΕΝΟΥ",
		"type": "DEMO",
		"titleEN": "MAIN MENU",
		"titleGR": "ΚΕΝΤΡΙΚΟ ΜΕΝΟΥ",
		"textENHtml":"helpAssets/mainScreen_EN.html",
		"textGRHtml":"helpAssets/mainScreen_GR.html"
    },{
		"nameEN": "COURSEBOOK", 
		"nameGR":"COURSEBOOK",
		"type": "DEMO", 
		"titleEN": "COURSEBOOK",
		"titleGR": "COURSEBOOK (ΜΑΘΗΜΑΤΑ)",
		"textENHtml":"helpAssets/coursebook_EN.html",
		"textGRHtml":"helpAssets/coursebook_GR.html"
	},{
		"nameEN": "WORKBOOK", 
		"nameGR":"WORKBOOK",
		"type": "DEMO", 
		"titleEN": "WORKBOOK",
		"titleGR": "WORKBOOK (ΜΑΘΗΜΑΤΑ ΤΟΥ ΒΙΒΛΙΟΥ ΑΣΚΗΣΕΩΝ)",
		"textENHtml":"helpAssets/workbook_EN.html",
		"textGRHtml":"helpAssets/workbook_GR.html"
	},{
		"nameEN": "EXTRA TASKS", 
		"nameGR":"EXTRA TASKS",
		"type": "DEMO", 
		"titleEN": "EXTRA TASKS",
		"titleGR": "EXTRA TASKS",
		"textENHtml":"helpAssets/extratasks_EN.html",
		"textGRHtml":"helpAssets/extratasks_GR.html"
	},{
		"nameEN": "PROJECTS", 
		"nameGR":"PROJECTS",
		"type": "DEMO", 
		"titleEN": "PROJECTS",
		"titleGR": "PROJECTS",
		"textENHtml":"helpAssets/projects_EN.html",
		"textGRHtml":"helpAssets/projects_GR.html"
	},{
		"nameEN": "VIDEOS", 
		"nameGR":"VIDEOS",
		"type": "DEMOS", 
		"titleEN": "VIDEOS",
		"titleGR": "VIDEOS",
		"textENHtml":"helpAssets/video_EN.html",
		"textGRHtml":"helpAssets/video_GR.html"
	},{
		"nameEN": "WEBLINKS", 
		"nameGR":"WEBLINKS",
		"type": "DEMO", 
		"titleEN": "WEBLINKS",
		"titleGR": "WEBLINKS",
		"textENHtml":"helpAssets/weblinks_EN.html",
		"textGRHtml":"helpAssets/weblinks_GR.html"
	},{
		"nameEN": "DICTIONARY", 
		"nameGR":"DICTIONARY",
		"type": "DEMO", 
		"titleEN": "DICTIONARY",
		"titleGR": "DICTIONARY",
		"textENHtml":"helpAssets/dictionary_EN.html",
		"textGRHtml":"helpAssets/dictionary_GR.html"
	},{
		"nameEN": "EXTRA FEATURES", 
		"nameGR":"EXTRA FEATURES",
		"type": "DEMO", 
		"titleEN": "EXTRA FEATURES",
		"titleGR": "EXTRA FEATURES",
		"textENHtml":"helpAssets/extrafeatures_EN.html",
		"textGRHtml":"helpAssets/extrafeatures_GR.html"
	},{
		"nameEN": "NAVIGATION BAR", 
		"nameGR":"ΜΠΑΡΑ ΠΛΟΗΓΗΣΗΣ",
		"type": "DEMO", 
		"titleEN": "NAVIGATION BAR",
		"titleGR": "ΜΠΑΡΑ ΠΛΟΗΓΗΣΗΣ",
		"textENHtml":"helpAssets/navigationBar_EN.html",
		"textGRHtml":"helpAssets/navigationBar_GR.html"
	},{
		"nameEN": "TOOL BAR", 
		"nameGR":"ΜΠΑΡΑ ΕΡΓΑΛΕΙΩΝ",
		"type": "menuDEMO",
		"titleEN": "TOOL BAR",
		"titleGR": "ΜΠΑΡΑ ΕΡΓΑΛΕΙΩΝ",
		"textENHtml":"helpAssets/toolbar_EN.html",
		"textGRHtml":"helpAssets/toolbar_GR.html",
		"contents": [{
				"nameEN": "Pencil", 
				"nameGR":"Μολύβι",
				"type": "DEMO", 
				"titleEN": "Pencil",
				"titleGR": "Μολύβι",
				"textENHtml":"helpAssets/toolbarPencil_EN.html",
				"textGRHtml":"helpAssets/toolbarPencil_GR.html"
			},{
				"nameEN": "Brush", 
				"nameGR":"Πινέλο",
				"type": "DEMO", 
				"titleEN": "Brush",
				"titleGR": "Πινέλο",
				"textENHtml":"helpAssets/toolbarBrush_EN.html",
				"textGRHtml":"helpAssets/toolbarBrush_GR.html"
			},{
				"nameEN": "Colour palette", 
				"nameGR":"Παλέτα χρωμάτων",
				"type": "DEMO", 
				"titleEN": "Colour palette",
				"titleGR": "Παλέτα χρωμάτων",
				"textENHtml":"helpAssets/toolbarColourPalette_EN.html",
				"textGRHtml":"helpAssets/toolbarColourPalette_GR.html"
			},{
				"nameEN": "Rubber", 
				"nameGR":"Γόμα",
				"type": "DEMO", 
				"titleEN": "Rubber",
				"titleGR": "Γόμα",
				"textENHtml":"helpAssets/toolbarRubber_EN.html",
				"textGRHtml":"helpAssets/toolbarRubber_GR.html"
			},{
				"nameEN": "Left/right arrows", 
				"nameGR":"Αριστερό/δεξί βέλος",
				"type": "DEMO", 
				"titleEN": "Left/right arrows",
				"titleGR": "Αριστερό/δεξί βέλος",
				"textENHtml":"helpAssets/toolbarArrows_EN.html",
				"textGRHtml":"helpAssets/toolbarArrows_GR.html"
			},{
				"nameEN": "Μagnifying glass", 
				"nameGR":"Μεγεθυντικός φακός",
				"type": "DEMO", 
				"titleEN": "Μagnifying glass",
				"titleGR": "Μεγεθυντικός φακός",
				"textENHtml":"helpAssets/toolbarZoom_EN.html",
				"textGRHtml":"helpAssets/toolbarZoom_GR.html"
			},{
				"nameEN": "White square", 
				"nameGR": "Υπόμνημα",
				"type": "DEMO", 
				"titleEN": "White square",
				"titleGR": "Υπόμνημα (άσπρο τετράγωνο)",
				"textENHtml":"helpAssets/toolbarNotes_EN.html",
				"textGRHtml":"helpAssets/toolbarNotes_GR.html"
			},{
				"nameEN": "Alarm clock", 
				"nameGR":"Χρονόμετρο",
				"type": "DEMO", 
				"titleEN": "Alarm clock",
				"titleGR": "Χρονόμετρο",
				"textENHtml":"helpAssets/toolbarTimer_EN.html",
				"textGRHtml":"helpAssets/toolbarTimer_GR.html"
			},{
				"nameEN": "Curtain", 
				"nameGR":"Κουρτίνα",
				"type": "DEMO", 
				"titleEN":"Curtain",
				"titleGR":"Κουρτίνα",
				"textENHtml":"helpAssets/toolbarCurtain_EN.html",
				"textGRHtml":"helpAssets/toolbarCurtain_GR.html"
			},{
				"nameEN": "Keyboard", 
				"nameGR":"Πληκτρολόγιο",
				"type": "DEMO", 
				"titleEN":"Keyboard",
				"titleGR":"Πληκτρολόγιο",
				"textENHtml":"helpAssets/toolbarKeyboard_EN.html",
				"textGRHtml":"helpAssets/toolbarKeyboard_GR.html"
			}
		]
	},{
		"nameEN": "HELP BOX", 
		"nameGR":"HELP BOX",
		"type": "link",
		"titleEN": "HELP BOX",
		"titleGR": "HELP BOX (Βοήθεια)",
		"textENHtml":"helpAssets/helpBox_EN.html",
		"textGRHtml":"helpAssets/helpBox_GR.html"
	}
]


